# Generated by Django 3.2.3 on 2021-06-01 21:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0003_auto_20210601_1728'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='poll',
            name='date_end',
        ),
        migrations.RemoveField(
            model_name='poll',
            name='date_start',
        ),
    ]
